.contentPost__title .clone-h3 {
    font-family: UVNHongHaHepBold,sans-serif;
    font-size: 1.25rem;
    line-height: 1.7;
    color: #363636;
    font-weight: 700;
    max-width: 600px;
}

.footer-copyright {
    margin: .875em 0 0 0;
}

@media (max-width: 768px) {
    .mobile.active {
        transform: translate(0, 0);
        box-shadow: 0 0.42857em 0.57143em rgba(0, 0, 0, 0.16); 
    } 
}








